/* -------------------------- main box, box 1, box 2 ------------------------ */

  #slideshow-box-1  {    overflow: hidden;}
  #slideshow-box-2  {    overflow: hidden;}
  #slideshow-box-3  {    overflow: hidden;}


  /* main box */
    #slideshow-main-box
    {             
      text-align: right;
      overflow: hidden;
      width: 100%;
      height: 100%;
      margin: 0px 0px 0px 0px;
      position: absolute;
      left: 0px;
      top: 0px;
    }

  /* slide show - box 1 */
    #slideshow-box-1
    {
      z-index: 20;
      /*position: relative;
      width: 100%;
      height: 366px;
      min-width: 970px;
      */
    }
    

    #slideshow-box-1 div
    {
      background: no-repeat center top;
      text-align: center;
    }

  /* slide show - box 2 */

    #slideshow-box-2
    {
      z-index: 10;
      /*position: relative;
      top: -366px;
      width: 100%;
      height: 366px;
      min-width: 970px;
      */
    }

    #slideshow-box-2 div
    {
      background: no-repeat center top;
      text-align: center;
    }

     #slideshow-main-box img
     {
        margin: 0px auto;
     }
     
   /* slide show - box 3 */
    #slideshow-box-3
    {
      z-index: 30;
      /*position: relative;
      top: -732px;
      width: 100%;
      height: 315px;
      width: 717px;
      text-align: left;
      */
      /*background: url(img/hp-slideshow-mask.png) no-repeat center top;*/
    }

/* -------------------------- slide switch box ------------------------------ */

  /* slide show - switcher box */

    #slideshow-switcher
    {
      position: relative;
      top: -1098px;
      z-index: 40;
      width: 970px;
      margin: 0px auto;
    }
    
    #slideshow-switcher-middle
    {
      width: 840px;
      position: absolute;
      left: 158px;
      top: 326px;
    }

    
    #slideshow-switcher-left
    {
      width: 60px;
      height: 366px;
      cursor: pointer;
      position: absolute;
      left: 0px;
      top: 0px;
      /*border: 1px solid green;*/
    }
    

    #slideshow-switcher-right
    {
      width: 60px;
      height: 366px;
      cursor: pointer;
      position: absolute;
      left: 900px;
      top: 0px;
      /*border: 1px solid blue;*/
    }


    #slideshow-switcher *
    {
       z-index: 30;
    }


    #slideshow-switcher-content
    {
      margin: 0px auto;
      position: relative;
      text-align: center;
      padding: 5px 5px 5px 5px;

    }

    #slideshow-switcher-content span
    {

      display: block;
      float: left;
      text-align: center;

      width: 16px;
      height: 16px;

      font-size: 10px;
      font-weight: bold;
      line-height: 16px;
      margin-right: 2px;

      color: #FFFFFF;
      background: #BEBFB9;

      cursor: pointer;


    }

    #slideshow-switcher-content span.last
    {
      margin-right: 0px;

    }

    #slideshow-switcher-content span.selected
    {
      background: #FFFFFF;
      color: #000000;
    }
    
    #slideshow-main-box .active
    {
      cursor: pointer;
    }
    
/* ------------------------- texts formating -------------------------------- */
    
    #slideshow-box-3-content-structured
    {
      left:0px;
      top: 600px;
      position: absolute;
      text-align: left;
      height: 100px;
      width: 100%;
      background: rgba(0,0,0,.8);
      font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif !important;
    }
    
    #slideshow-box-3-caption
    {
      margin: 0px;
      font-weight: normal;
      font-size: 150%;
      line-height: 130%;
      color: #FFFFFF; 
      text-align: right;
      padding: 20px 40px 5px 40px;             
    }
    

    #slideshow-box-3-text
    {
      margin: 10px 0px 0px 0px;
      padding: 0px;
      font-size: 90%;
      line-height: 130%;
      font-weight: normal;
      color: #FFFFFF;
      text-align: right;
      padding: 0px 40px 5px 40px;
    }


    #slideshow-box-3-content-structured-td
    {
    
    }
    
/* ------------------------------- TEXT BOX --------------------------------- */

  #vybirame-z-obsahu-caption
  {
    background-image: url(img/ico-vybirame.png);
  }


  #vybirame-right-column-box
  {
    margin-bottom: 50px;
  }
  
  
  .vybirame-rc-item
  {
    width: 205px;
    margin: 0px 0px 15px 3px;
  }

  .vybirame-rc-caption
  {
    font-size: 90%;
    line-height: 160%;
    padding: 0px 0px 0px 6px;
  }

  .vybirame-rc-caption a         { color: #007EB7; text-decoration: none;}
  .vybirame-rc-caption a:link    { color: #007EB7; text-decoration: none;}
  .vybirame-rc-caption a:visited { color: #007EB7; text-decoration: none;}
  .vybirame-rc-caption a:active  { color: #007EB7; text-decoration: none;}
  .vybirame-rc-caption a:hover   { color: #66B2D4; text-decoration: underline;}
